
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 25px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 370px;
}

.dashboard_container .right_box .report_details h2{
	width: 32%;	
}



.dashboard_container .reports_box .visatype_btn{
	width: 26%;
}

/*============ client profile =============*/

.with-nav-tabs.panel-default.inner_ttabs .nav-tabs > li > a{
	padding: 5px 10px;
}

/*----- 21-9 -------*/

.dashboard_container .double_box1 .ttabs .nav > li > a{
	padding: 7px 3px;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details img.right_arrow{
	right: 3%;
}

.dashboard_container .support_txtarea{
	width: 56%;
}

.dashboard_container .double_col .dropzone.support_drpzone{
	width: 82%;
}

/*----- 26-9 -----*/

.dashboard_container .double_box1 .ttabs .nav > li > a,
.dashboard_container .double_col .allclients_form .dropdwn .btn, .dropdwn .btn{
	font-size: 11px;
}

.dashboard_container .double_box1 .nav-tabs > li{
	margin-bottom: -3px;
}

.dashboard_container .double_box1 .ttabs .nav > li > a .dropdwn, .dashboard_container .double_box1 .ttabs .nav > li > a .bootstrap-select.dropdwn {
    min-width: 128px;
}

/*------ Final bugs fixing SAKM (26-1-17) -------*/

.dashboard_container .double_col .allclients_form .bootstrap-select.btn-group .dropdown-toggle:after, 
.bootstrap-select.btn-group .dropdown-toggle:after{
	font-size: 16px;
}